.header-btn {
    color: #fff !important;
    background: #20bfd6 !important;
    padding: 4px 9px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 13px;
    line-height: 1;
    position: relative;
    width: max-content;
}

.header-btn svg {
    width: 16px;
    height: 16px;
}

.top-bar__wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    align-items: center;
}
.top-bar__wrap {
    margin-left: 6px;
}

@media (max-width: 1050px) {
    .top-bar__wrap {
        margin-left: 16px;
    }
}

@media (max-width: 767px) {
    .top-bar__wrap {
        /*grid-template-columns: 1fr;*/
        flex: 1;
        margin-left: 10px;
    }

    .header-btn {
        margin-left: 0;
        margin-right: 0;
    }
}

